var createRandom = function(){
    // random x and y
    var width = window.innerWidth;
    var height = window.innerHeight;
    var x = Math.floor(Math.random()*width);
    var y = Math.floor(Math.random()*height);
    if (x>(width-50)) x = width - 50;
    if (y>(height-50)) y = height - 50;

    // random color
    var r = Math.floor(255*(Math.random()));
    var g = Math.floor(255*(Math.random()));
    var b = Math.floor(255*(Math.random()));        
    var color = 'rgb(' + r + ', ' + g + ', ' + b + ')';

    // set div attributes
    var div = document.createElement('div');
    div.id = 'ball';
    div.style.zIndex = '1';
    div.style.position = 'absolute';    
    div.style.left = x + 'px';    
    div.style.top = y + 'px';    
    div.style.width = '50px';    
    div.style.height = '50px';    
    div.style.borderRadius = '50%';
    div.style.background = color;    

    // Then append the whole thing onto the body
    document.getElementsByTagName('body')[0].appendChild(div);

    // default start position
    div.x = x;
    div.y = y;
    return div;        
};

var create = function(x,y,color){
    // set div attributes
    var div = document.createElement('div');
    div.id = 'ball';
    div.style.zIndex = '1';
    div.style.position = 'absolute';    
    div.style.left = x + 'px';    
    div.style.top = y + 'px';    
    div.style.width = '15px';    
    div.style.height = '15px';    
    div.style.borderRadius = '50%';
    div.style.background = color;    

    // Then append the whole thing onto the body
    document.getElementsByTagName('body')[0].appendChild(div);

    return div;        
};

var size = function(div, width, height){
    div.style.width = width + 'px';    
    div.style.height = height + 'px';    
};

var color = function(div, r, g, b){
    var color = 'rgb(' + r + ', ' + g + ', ' + b + ')';
    div.style.background = color; 
};

var zIndex = function(div, zIndex){
    div.style.zIndex = zIndex.toString(); 
};

var colorRandom = function(div){

    var counter = 0;
    var limit = 3;

    var timerColor = function(div, x, y){
        if(counter >= limit) return;
        counter += 1;

        setTimeout(function(){
            // random color
            var r = Math.floor(255*(Math.random()));
            var g = Math.floor(255*(Math.random()));
            var b = Math.floor(255*(Math.random()));        
            var color = 'rgb(' + r + ', ' + g + ', ' + b + ')';
            div.style.background = color; 
            timerColor(div);
        },500);
    };
    timerColor(div);
};


var move = function(div, x, y){

    // add x coordinate
    div.x = div.x + x;
    div.style.left = div.x + 'px';

    // add y coordinate
    div.y = div.y + y;
    div.style.top = div.y + 'px';                  
};

var repeatMove = function(div, x, y, limit){
    var counter = 0;

    var timerMove = function(div, x, y){
        if(counter >= limit) return;
        counter += 1;

        setTimeout(function(){
            move(div,x,y);
            timerMove(div,x,y);
        },1000);
    };
    timerMove(div,x,y);
};


// ---------------------------------

var painting = ["#fefefe","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#fdfdfd","#f1ebe1","#d5d8b0","#d8d2b4","#ede9de","#ffffff","#ffffff","#ffffff","#fdfcfa","#e9e4d3","#d7ceae","#d9d3b2","#d7d0b0","#d4cdad","#cad3b1","#d0d9b9","#d2d0b5","#dcdbc5","#f7f6f1","#ffffff","#ffffff","#ffffff","#f6f7f2","#d3dcc2","#c7d5b5","#c7d6b9","#cbd6bb","#cad5ba","#c9d3b9","#c7d4ba","#cdd3bc","#e5e6d3","#fcfcfa","#ffffff","#ffffff","#ffffff","#edebdf","#d3d1b8","#d0ceb1","#d3d1b4","#d3d1b4","#cdd0b4","#ced3b6","#cdd5b7","#d2d7bc","#eef2e8","#ffffff","#ffffff","#ffffff","#fbfcfa","#d8e3ce","#c1d2bd","#ffffff","#fcfcfc","#c8c9ba","#979867","#a19162","#a49662","#c3ba96","#ffffff","#f9f8f4","#b0a478","#a2945c","#a3965c","#a89c62","#a3975d","#9d9157","#a2905c","#9f8d5b","#999059","#9c935d","#a59c69","#e7e5d7","#ffffff","#dedfcf","#9f9c6a","#999868","#919162","#929568","#98935e","#9c9762","#9c9762","#98955f","#99935f","#a89358","#b5a575","#f9f8f4","#ffffff","#c4bb99","#9c925c","#9d935d","#9d925f","#9f9462","#a09562","#a3925f","#a49662","#a59964","#9a935c","#a09660","#d5d2ba","#ffffff","#f9f8f5","#b0ac82","#a4a070","#979b69","#ffffff","#fafafa","#cdc8af","#a19560","#a79564","#a49565","#9d8956","#e8e4d9","#d1c7ab","#ae9c6e","#b6a475","#b19f6d","#a29265","#a19063","#a29265","#a49666","#938559","#a18f60","#a29061","#a08e5f","#aea075","#f3f1eb","#a79e70","#a59667","#9f9260","#9d9261","#9e9667","#a29766","#a29665","#9f9463","#a59767","#a59a66","#a89965","#a99a66","#cec5a8","#e4decf","#a59260","#a59264","#a18d5f","#a89362","#aa9564","#ac9766","#a39361","#a59663","#a09561","#9d9563","#988d5c","#a79862","#eeebe0","#c2b791","#a2935c","#9d8e57","#9a8e62","#ffffff","#f8f8f8","#d1c7ad","#a0925b","#af9e6c","#ae9c67","#aa9862","#b0a06a","#a49563","#a69762","#ae9c66","#b8a56d","#a7955f","#ab9965","#a3905f","#a08f5c","#ab9967","#a59360","#a1905c","#a59360","#a4935e","#b4a474","#ab9b64","#a89760","#a5975f","#a29665","#9e9362","#a59863","#a99c68","#a59965","#a89b63","#aa9c65","#a89861","#ac9c65","#af9f67","#af9d65","#ae9c64","#b09e68","#af9c6a","#ae965f","#ae9861","#aa965e","#ab965f","#ab965e","#ae9962","#a59764","#ac9f68","#af9f65","#b1a06b","#ab9f62","#a89b5f","#a89b5f","#9f915b","#ffffff","#f6f6f6","#d0c6ad","#a99b64","#af9e6c","#af9d68","#b4a269","#a99552","#ab985c","#bdae77","#b8a66e","#b39f65","#b09c62","#ad9961","#a9955f","#af9d67","#ac9a64","#a89861","#a3935c","#a7965f","#a8975e","#97813a","#ab9960","#b09f65","#ae9f5c","#b1a266","#ada064","#b7a76a","#b4a465","#b2a362","#ac9c61","#b1a266","#a9995a","#ab9b5c","#a79552","#a7944f","#b4a268","#b4a168","#b19c67","#b39b64","#ad965f","#ae9b62","#baa56d","#ad9860","#b39e66","#b4a36a","#b4a468","#b8a86e","#a08d49","#a49355","#ab9b5f","#a7975c","#a5955c","#ffffff","#f4f4f4","#cfc5ac","#a79a63","#aa9866","#b2a168","#b9a86d","#a48f46","#af9d56","#b9ab71","#baa96e","#baa86b","#b7a264","#b59f63","#ae995f","#b6a169","#b29d65","#af9f66","#aa9961","#ac9c63","#ad9756","#a1883c","#ae985b","#b4a066","#b29f5d","#b39f65","#c0ae72","#baa56d","#bdaa6b","#c1ae68","#baaa6a","#b7a767","#b6a169","#b29d65","#a8924f","#ae9a51","#b7a66a","#b6a067","#ab955f","#b79f68","#b7a16a","#b4a168","#b29d65","#b8a36b","#b29d65","#b3a16c","#b2a068","#b1a168","#9a863f","#a2904e","#a8965c","#aa995e","#a79659","#ffffff","#f4f4f4","#d4caad","#ab9d64","#aa9865","#b39f68","#b8a468","#a99041","#ac9753","#bca86e","#bdaa70","#bba86e","#beab6f","#beab6f","#bfac70","#b7a265","#b8a467","#b5a266","#b49f62","#b49c5e","#b09756","#a1863a","#b49f5b","#b5a266","#b7a369","#baa570","#bca86e","#baa768","#c2ae6d","#bfac68","#c1aa6c","#bea76b","#b9a668","#b6a365","#ae9951","#ae964e","#b8a269","#b6a26a","#bda66f","#b89f65","#bba36b","#b6a169","#b69c65","#b7a268","#b29e64","#b6a46c","#b1a067","#b2a065","#a48f42","#a08a42","#ad9a5b","#b4a162","#ac995f","#ffffff","#f4f4f4","#d3cdb2","#b0a369","#b39f67","#bdab6b","#c2ae6f","#b49a4c","#b39c50","#bba569","#bfa96d","#c0aa6e","#bda76b","#b7a165","#b8a266","#c0a967","#bea865","#b49f60","#bda766","#baa260","#ae9751","#ac9243","#bba55c","#bda86a","#bda868","#baa36e","#ad9665","#9c815c","#967a55","#a78d64","#b19862","#bca366","#b7a265","#b7a265","#ad9449","#a2893a","#bda467","#b7a267","#b79e66","#ba9e62","#b89d62","#baa26a","#b69c65","#b49f65","#bba76d","#b5a068","#b9a569","#af9d5d","#a69242","#a99245","#ab9756","#b4a05f","#ae9c5c","#ffffff","#f4f4f4","#c9cfbd","#aaa46c","#bfac6c","#c0b072","#c4b171","#ae9441","#b49c50","#c1a86e","#c3aa6d","#bea665","#c4ab6d","#b8a05f","#c7af6b","#c3a968","#c7ad6b","#baa16b","#bda565","#bea561","#b79b5c","#b39749","#bfa664","#ab966b","#644a44","#865945","#684e4d","#614c4b","#5f4d4a","#705655","#735347","#7a5348","#7e654a","#b19c5f","#b79a4f","#b69850","#c1aa60","#c0a869","#b79d5f","#ba9f60","#b79d5f","#b49c60","#b7a26a","#b39c5f","#bda565","#bfa96d","#c1ab6f","#beaa6d","#b29a44","#b49a4b","#b8a15d","#b49c5b","#ae9c59","#ffffff","#f4f4f4","#d1d0b3","#ada369","#b9a56d","#b7a66c","#c2ae72","#b79d4f","#c1a85c","#c6ae6a","#c7af6e","#c1a86b","#c4ab6d","#c9b16f","#c9b16e","#c7ae6c","#c7ad6b","#c7af6e","#c7af65","#c4a960","#c7ad68","#b29842","#8b7556","#6b5044","#7f5c4d","#966750","#6e514c","#644b47","#5f4c48","#604947","#564342","#694d46","#755659","#684744","#b0924d","#bea352","#c7ae72","#bea668","#c4a96b","#bfa465","#bea466","#c3ab6f","#bda96f","#c5ae70","#c4ac6b","#bfa964","#c0aa65","#beaa67","#b59c4a","#bea559","#bea762","#b9a25e","#b4a25e","#ffffff","#f4f4f4","#dacbb0","#b1a066","#b5a467","#beaa6c","#cab372","#c8ac63","#cdb36b","#c8b06e","#d2ba78","#c7af6b","#cab274","#cab271","#c7b06c","#cab16f","#c2a867","#c6ad65","#c7ad60","#cfb16a","#cab06c","#927649","#745753","#8d6652","#936041","#986547","#77574b","#6e5049","#634d47","#624c4a","#5e4947","#594947","#59473f","#604a4a","#644c43","#bba254","#cbb373","#c3ab6c","#bda265","#bfa465","#c0a568","#c4ac70","#c1ac6f","#c4ae6d","#c6ae6b","#c7ae66","#c6ad65","#bfa95e","#bca253","#bca55a","#c1ab62","#baa35f","#b7a45e","#ffffff","#f4f4f4","#d7c8ae","#b4a168","#cbb87e","#ccb974","#cab771","#e5dbb8","#d8c58e","#d0b978","#cab26e","#ccb16e","#cdb76e","#cdb76e","#d0b971","#cab06c","#cab06c","#cdb271","#ccb268","#d2b86d","#cdb76e","#dcd4cd","#8f674d","#c4915c","#e1b165","#dfa761","#ca965e","#b18054","#805945","#5c4a44","#604b49","#594747","#594948","#594948","#847978","#e2d4b0","#c1ac6f","#c7b271","#c3ad71","#cbae6e","#c7ac6d","#c4ac70","#c7af73","#c4ae6b","#c7b168","#d0b76e","#c9b067","#c9b66b","#e2d9b5","#c9b374","#c1a860","#bda45c","#bba55f","#ffffff","#f4f4f4","#d3c5a6","#b19f60","#bfac6d","#cab671","#d6c68d","#ffffff","#f6f1e3","#ceb771","#d0b76f","#d1b66e","#d6bc73","#d7bd74","#d3b970","#cdb26b","#d0b56e","#cdb466","#d6bd70","#dcc17e","#e2d5b6","#ffffff","#e8cda6","#f2c86e","#f2cb71","#f5c968","#f8c164","#e1a756","#ba834c","#93654f","#745448","#5f4a47","#574747","#605251","#eae8e8","#f5f3f3","#d7c182","#d0bc7a","#cab478","#cfb773","#cbb26c","#ccb36d","#cab06c","#d0b771","#d0b770","#d0b76e","#cfb66d","#cec089","#ffffff","#f0ead7","#bda45b","#c5ac63","#bfa45c","#ffffff","#f4f4f4","#d6cba2","#bca761","#c9b773","#d7c999","#fcfaf6","#ffffff","#ffffff","#f6efdd","#dcc484","#d9bc70","#d6b968","#d1b35f","#ceb05b","#d6b765","#d3b567","#cdb26a","#d6bd71","#ede1c2","#ffffff","#ffffff","#ffffff","#f9e8b9","#ffd97a","#f6d46a","#f9c95f","#efaf4a","#d38e33","#aa6b39","#83583f","#68514d","#6e6060","#dfdcdc","#ffffff","#ffffff","#fbfaf6","#decf9d","#ceb87c","#c6ae6c","#caae66","#ccad5d","#cfb25e","#cfb362","#ccb164","#d0b76e","#e4d4a6","#fcfbf6","#ffffff","#ffffff","#f0ead7","#bea860","#bda859","#ffffff","#f4f4f4","#c5c093","#b49b4c","#cbbc78","#fbfaf5","#ffffff","#ffffff","#ffffff","#ffffff","#f6eed6","#e4c56e","#dab556","#c8a447","#ccac50","#d8b658","#ccaa4d","#c8ac4c","#ebdbac","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#f8dba2","#f3bf4e","#f8b943","#e59e30","#d08423","#b5701e","#9e5b21","#8a5f43","#d0c9c7","#ffffff","#ffffff","#ffffff","#ffffff","#f4f2ec","#bead71","#b3954b","#aa8f40","#b59a44","#bfa64f","#c7ab50","#c6a64d","#d8c184","#fcfaf5","#ffffff","#ffffff","#ffffff","#ffffff","#eadfc3","#bea34d","#ffffff","#f4f4f4","#cfc5ab","#a49460","#9d9564","#b5a16e","#e4dbca","#ffffff","#ffffff","#e6dab6","#c4b169","#dfc574","#e5c775","#dbbf76","#ceb56c","#dbbe6f","#dcc16e","#ddca6e","#e5c27b","#af907a","#f5f4f3","#ffffff","#fefbf5","#f6d291","#f7c478","#f0cf74","#f6c46a","#efb058","#e0a24e","#d89a55","#cf9658","#ba804a","#795d56","#afa6a5","#ffffff","#ffffff","#c9c5c5","#a49674","#9b8e65","#978b64","#a18e66","#b7a768","#a89b5c","#bcb372","#cdb472","#d0b76b","#d5c380","#f6f2e2","#ffffff","#ffffff","#e1d3a5","#b49b57","#baa859","#ffffff","#f4f4f4","#d3ccb6","#97895e","#88805d","#a49264","#ae9968","#f9f7f4","#ebe2ce","#c4a561","#aa9657","#b1a164","#b3a66b","#dcc281","#ebca7a","#e5c677","#e2c472","#e8cd74","#c0a061","#7d5c49","#8d807f","#ffffff","#efc088","#f7bf68","#f2cb6f","#fcc25f","#d39658","#ca9152","#d79e57","#d69956","#bd8a54","#a87349","#71554e","#594746","#c9c4c4","#e9e7e7","#5e5252","#8a7d62","#7d7052","#968757","#9e8e5f","#99935c","#a6a36b","#908e56","#bcab6b","#d2ba6f","#d4bd6d","#d5c178","#fcfbf5","#e8ddb6","#bda55b","#aa9353","#a19156","#ffffff","#f4f4f4","#c2bcbc","#786c52","#7a765b","#8e845e","#9c885a","#bdb090","#9f8b60","#a88e5e","#99895e","#958a5f","#a19063","#9f8d56","#dcca84","#d6c175","#e2cb81","#d2bb71","#8e794a","#846556","#65524f","#c2ab99","#9f6c45","#b17644","#eeb35a","#bd8856","#845545","#ae744f","#a37456","#7a5344","#785c50","#8f6347","#70544d","#594745","#5d504f","#7a6f70","#5a474a","#7e735c","#82775d","#7e7654","#94895f","#90895f","#969363","#8d8a61","#ab9c60","#c9b268","#d6ba68","#dcbd68","#e9dba2","#d3be6e","#bdab5d","#b5a65f","#918850","#ffffff","#f4f4f4","#bebfb8","#6f6a55","#8d8764","#938762","#8a815a","#8e7b48","#87744e","#908154","#8e8362","#8e815a","#ab9661","#999064","#e2d38d","#dcc581","#d5c180","#c2af62","#98875f","#745747","#5e4d50","#804825","#63413f","#99673f","#ffc65f","#936445","#ab7a4e","#efb370","#68503f","#805c3f","#9b714d","#bd8d59","#846456","#5b4946","#4d3c3b","#433333","#564446","#6e604e","#746a49","#6c654d","#84815d","#7f7f58","#919468","#726c50","#908858","#bca75c","#dfc168","#d6c672","#c2ae50","#baa152","#b79e50","#a79658","#a19859","#ffffff","#f4f4f4","#c2c4b6","#77725a","#8b8562","#9b8f69","#918861","#877744","#837644","#998d6b","#746d4e","#847a59","#90875f","#787046","#c5ab6b","#a38d58","#807250","#b6a55f","#8d7350","#7a5b50","#5f4c45","#cb801a","#aa723d","#e2a165","#f2c068","#ab774d","#c88d4d","#d69651","#c48141","#c79062","#ebab59","#c79056","#7f6254","#574847","#3d2e2d","#362424","#594749","#625549","#716a50","#716953","#817b5c","#7e7a5c","#767551","#7a775a","#817d54","#a7995c","#d3ba67","#cbba68","#b8a343","#b7a048","#bea85d","#968752","#968a50","#ffffff","#f4f4f4","#bebfb6","#6d6855","#7a725b","#7e7c5c","#868765","#6b6031","#675c34","#756b53","#777457","#7b7459","#76715b","#676850","#7c6e50","#81724c","#7e7353","#807550","#846c57","#604a40","#6e4f3d","#e49b38","#edbd6a","#f4b55e","#f8c068","#ca8f56","#dfa65a","#fbca6d","#f8d178","#fbbd5f","#dea053","#b27f50","#74594d","#534646","#332323","#2b1819","#5a474a","#534840","#736b57","#746a4a","#847d58","#7f7a59","#797659","#747255","#747552","#968c5b","#ccb76a","#bfae5f","#ae973a","#bca757","#b7a257","#a5985c","#a2945c","#ffffff","#f4f4f4","#cac2bc","#5b5544","#6e6954","#706c56","#6d674c","#544f2b","#6c673f","#6e6a50","#807c5f","#6e6953","#6b6755","#6a6251","#675e4d","#726d57","#716650","#6c5f50","#796053","#715348","#7a543b","#e3a141","#edb453","#eab46a","#f7c775","#bf8e5b","#d49f5d","#f0b965","#f7c269","#ecae5d","#c78951","#996b48","#675250","#534643","#332224","#271617","#56484a","#554843","#82765d","#9c8763","#a19065","#9d9066","#8f8b61","#8d8a5c","#898656","#8a8755","#a09558","#a9944b","#99832c","#958134","#9d8a50","#a39150","#96844e","#ffffff","#f4f4f4","#c3bdbb","#5f5b51","#645f56","#6e6d58","#6d6855","#4f4a2a","#69633f","#878065","#817a5c","#776f57","#6c6854","#77705d","#6e6553","#696352","#5c5649","#564f4d","#624d4a","#6c5049","#60463c","#cf8d3d","#f0af59","#e2a866","#f7b66a","#bd875d","#cd8d4f","#edb061","#ecab61","#d39659","#ad7656","#88634b","#614c4a","#564845","#362626","#281719","#524445","#594c4a","#5c5347","#655f52","#6a664e","#706e51","#716c53","#777355","#807d59","#928f61","#9d9761","#9b9459","#635d23","#68643a","#766d47","#9c8e5e","#766d49","#ffffff","#f4f4f4","#c5c2c1","#55524f","#655e58","#73725c","#707055","#575134","#665d45","#71685c","#7d775a","#777156","#726d57","#6e6651","#6b614d","#6b6253","#625c4e","#615652","#645751","#544441","#544344","#a26735","#e2a755","#e6ae64","#7e645f","#5d4956","#9d7447","#f1b55f","#d79b53","#b7844d","#9c6e4f","#7a5d50","#62504f","#584847","#3b2e2e","#312324","#524648","#514648","#564f48","#605c4e","#615f52","#5f5d53","#6b6959","#656353","#676556","#64634c","#757559","#6a714d","#646335","#61603f","#5f5c46","#615f43","#625949","#ffffff","#f4f4f4","#c2bfbd","#55514c","#595349","#696650","#6b694f","#5a533a","#6c644c","#6a6253","#766f56","#6c6550","#6e6853","#6e6551","#706552","#6c6455","#645f50","#655c52","#5b4d48","#5c4843","#5f4744","#94582c","#c7905a","#edb16a","#bd8157","#a3754a","#ba8759","#ae7a4e","#c68c59","#b78155","#9f6f4d","#815f50","#5f4d4b","#564645","#443537","#3b2d2e","#53474a","#554a4c","#645d56","#615b4d","#6a6658","#68655a","#666555","#626050","#5f5d4d","#5c5a49","#62614a","#666654","#585632","#736e4b","#69624f","#675f50","#5a5243","#ffffff","#f4f4f4","#c2bfbb","#59564e","#5b5549","#6b6651","#78745a","#8c8678","#7c745d","#756e59","#716859","#6e6558","#6d6756","#6c6353","#6c6151","#655c4d","#5c5648","#635e4a","#625350","#674d47","#644a49","#b9a093","#d19a5f","#efb579","#cd9056","#a66f4d","#9f6e52","#c78f59","#cf9756","#b28153","#966a4c","#765a4e","#5d4b4a","#564746","#5e5152","#766d6e","#514547","#554a4c","#5d5650","#665e4d","#6b6556","#625f50","#656353","#626151","#605f4f","#6a6954","#68684d","#7c7955","#9d9c7e","#636046","#605c4b","#635f4b","#5a5145","#ffffff","#f4f4f4","#bfbfb9","#585552","#615e52","#6c6655","#6e6a53","#ecebe9","#bdb9b2","#6d6759","#645e50","#655f51","#615a4d","#625c4d","#655f4d","#6d6854","#6d6551","#6e6650","#6d5952","#654d4b","#837575","#ffffff","#caa582","#dca45b","#b57c4d","#a6754d","#b17d53","#b27d4e","#ba8350","#9f714e","#845f4e","#71554f","#584a4a","#564949","#c9c5c5","#e9e7e7","#504445","#544848","#625850","#68604c","#665f53","#636250","#655c4f","#676252","#656250","#67624d","#6c6a53","#78745f","#f5f5f3","#b2b1a7","#6e6a53","#5d593f","#5f594b","#ffffff","#f4f4f4","#c0bfbc","#54524b","#58554a","#69655a","#d2d0cc","#ffffff","#ffffff","#aba7a0","#6e685a","#655f50","#6e6856","#6c6752","#69634d","#706d54","#817a5f","#80705a","#776159","#7f716c","#f5f3f3","#ffffff","#ebe8e7","#d8aa7d","#f6c762","#f0bb68","#c58a53","#a47146","#875f41","#7d594e","#78594e","#685350","#564848","#a19999","#ffffff","#ffffff","#bdb8b8","#605559","#60564a","#716855","#645b4a","#645940","#6e6744","#746e55","#656150","#6b6553","#716e5b","#d9d8d3","#ffffff","#ffffff","#a09d8f","#615c48","#5a5547","#ffffff","#f4f4f4","#b2b2b3","#34332a","#706e64","#e9e9e8","#ffffff","#ffffff","#ffffff","#ffffff","#c5c2bd","#565041","#463e2b","#3e381f","#433b22","#504728","#645b36","#6a633c","#aca09b","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#c1a289","#75472c","#533126","#492923","#3e1d16","#391e1c","#422925","#4e3a37","#d5d1d1","#ffffff","#ffffff","#ffffff","#ffffff","#e9e8e8","#564c48","#433b27","#3d3421","#433a24","#484127","#3b341c","#48412b","#7e7966","#f6f5f4","#ffffff","#ffffff","#ffffff","#ffffff","#c2bfba","#443e2f","#ffffff","#f4f4f4","#bababa","#474641","#514f46","#83817e","#f5f5f4","#ffffff","#ffffff","#e3e2df","#918c7f","#726c5a","#625b48","#625c44","#746e55","#7e7351","#847859","#857a5a","#796c5b","#b8afae","#ffffff","#ffffff","#ffffff","#b2adad","#574e4e","#8f6750","#724c37","#553c36","#49322d","#573e36","#6d4e43","#785a47","#987f6e","#e3dedc","#ffffff","#ffffff","#f4f3f3","#8c8284","#564b49","#585240","#5a5340","#4f4835","#574d36","#5a503b","#584f3b","#635b4c","#a6a199","#f4f4f3","#ffffff","#ffffff","#d9d7d3","#68655e","#504d39","#ffffff","#f4f4f4","#c1bfc2","#525046","#5b594b","#4e4742","#757069","#ffffff","#ececea","#8e8471","#7d735b","#837862","#7d735f","#868271","#898171","#8a8771","#898269","#82765c","#716753","#5b4542","#bbb2b1","#ffffff","#aaa5a4","#524443","#534557","#b28a68","#b68352","#996c44","#8c644a","#846249","#8b6749","#9c724d","#a06e4d","#7f5b4e","#eae7e7","#ffffff","#776866","#594b4e","#504746","#5c5646","#685d49","#776b3f","#907d53","#746749","#777454","#746c56","#76714e","#9f9b80","#ffffff","#eae5de","#706049","#5d5041","#61563f","#ffffff","#f4f4f4","#c1c0bf","#58574c","#616050","#646052","#706c5c","#c0bfb6","#9c9784","#716551","#7d715f","#695d4a","#7a6e5b","#827d6b","#857d62","#83795f","#877d61","#80765c","#716955","#5f4d45","#6c5b59","#d6d3d2","#534948","#50474a","#534953","#926e4a","#c79652","#bc8952","#aa774e","#a5754d","#ab7b4d","#b78450","#b17f52","#8d6047","#927e79","#aaa4a3","#5a4b4a","#5e4d48","#51464a","#5b564a","#5d544b","#6b5f4d","#6f6653","#7d7159","#83774e","#8a7d55","#776544","#9b824d","#e1d7c8","#908066","#867455","#675c48","#584e42","#ffffff","#f4f4f4","#bfbfbc","#5c5b4e","#6a6958","#6b6b5c","#717060","#73715c","#867956","#817556","#5a4d3f","#62563f","#6e6048","#524844","#726757","#5f5344","#746e61","#4c473f","#5b564d","#524443","#564744","#463939","#534747","#584942","#815f41","#ae8153","#c69353","#cd9954","#c79056","#c28c4e","#ca9353","#c48e4c","#c19150","#a97447","#65453a","#5f4039","#634f47","#5e4844","#504545","#4d4447","#4d4749","#59544b","#5d584c","#62594d","#605841","#504a44","#70624a","#ac8f49","#967b48","#857954","#806d42","#635a50","#504a43","#ffffff","#f4f4f4","#bfbfb9","#5e5e55","#6a6959","#686a5a","#5e5947","#675936","#76653a","#736051","#7b6a53","#6e5d46","#796a50","#504a40","#524a47","#5e5653","#625c4a","#504845","#534c4d","#514340","#584a47","#311a19","#624a41","#a47950","#ca9956","#e6b36a","#dfa857","#dc9f56","#d69c54","#d9a05a","#e3ab5f","#d8a057","#d69e56","#c18a4b","#6d4438","#603b2b","#6f524d","#5c4841","#504646","#504747","#554d48","#565044","#554e47","#625a45","#726756","#6c654e","#7e6e47","#ad8c44","#6e5c2e","#6c5d3d","#7d6d3f","#565345","#4c463f","#ffffff","#f4f4f4","#c5bcbc","#5a4c41","#6a5b4f","#696153","#696353","#614c26","#655234","#685848","#74654b","#7b6d4d","#66594a","#534b47","#605550","#50464b","#6f6a56","#514946","#4f4849","#50423f","#4b3a38","#4c2b1a","#b78148","#daa658","#e8ba68","#f0c16b","#e7b65d","#ebb55b","#eeb861","#f1bf68","#f0bc62","#e3ac57","#db9f59","#c58d50","#663329","#75442c","#7c5a49","#5c4945","#5b4d4d","#534749","#564b46","#584e40","#7a6c54","#9b8d61","#ae9950","#b49b51","#a58e4a","#978243","#6e5e2a","#6c6238","#685b4a","#5f5646","#5c564c","#ffffff","#f4f4f4","#c9babd","#6c5147","#674f44","#65544a","#605447","#61431c","#725e36","#9c875e","#a28e63","#7d6847","#59503f","#524b40","#6f6250","#4e4547","#5f594c","#5a524f","#514a4b","#564845","#4d3836","#995625","#dfa758","#f1be68","#f8ca6c","#f3c768","#f5ca69","#fac569","#f1bf63","#f0bf66","#eebd62","#edb45e","#d99e52","#c88f4d","#703b27","#724028","#71534e","#53433f","#594a4a","#544745","#5a4d4d","#57494c","#5c544d","#645f4f","#a69056","#9e894a","#a28d4d","#917b45","#715621","#6c592c","#8f824c","#7a6846","#5f513f","#ffffff","#f4f4f4","#c3bdbb","#695047","#6c5846","#867157","#6e5a47","#725629","#7b6734","#9a835a","#8d7650","#705944","#725f50","#64594a","#695a46","#5e5247","#6a5c50","#5a5050","#504b4b","#594744","#6e473e","#c28234","#eeb85d","#f1c46a","#fbd874","#f7d16e","#f4c868","#f6c565","#f7ca67","#f7ca6e","#f1c163","#f2ba62","#db9f50","#bd864d","#743b26","#6e3d25","#645452","#53474a","#594a47","#68514a","#634f4a","#5c4e4b","#594d4d","#685b4c","#87724e","#87734a","#8c7644","#8b753a","#6f5318","#988345","#998452","#77664a","#75675a","#ffffff","#f4f4f4","#c7bec1","#6d5c53","#675543","#826e50","#6c594a","#886b2b","#947b40","#a48a59","#977d50","#866d4e","#7a684f","#776750","#80694d","#6f5c4f","#5c4f49","#504444","#4a494b","#6b4f43","#9f6545","#d5932d","#f4c664","#f1cd6b","#fad774","#fad572","#f5c968","#f4c669","#fdd16d","#f7cd6c","#f3c268","#eeb460","#e2a556","#b37a4b","#7c4530","#6f4129","#594947","#564b44","#695243","#967a62","#765c4a","#6f5950","#574a4a","#574d47","#6d5c4b","#86714d","#968050","#99833f","#907728","#957d39","#a49053","#a78c54","#8a7546","#ffffff","#f4f4f4","#c2c2c2","#635243","#66554c","#6b5654","#5a4b46","#553f25","#977f51","#b19e5e","#a18d56","#948056","#77644d","#7d6547","#835f54","#554d4b","#4e4746","#554a46","#51474f","#92654a","#c78a55","#ecb748","#facf6e","#f4cf6c","#f7d36d","#f8d670","#f7d472","#f5cd6a","#fad36b","#f4c868","#f6c563","#ebb75b","#dba455","#ba7c50","#835038","#64422f","#855e53","#86673f","#997345","#a87c58","#967155","#826658","#6e5c54","#534643","#4d4647","#62534f","#74594e","#775f4a","#815e30","#96754f","#a98a4c","#b69850","#ac8f5e","#ffffff","#f4f4f4","#c5bcbb","#7d6251","#765e4d","#836b4f","#7c6552","#755a4a","#68524b","#7a633f","#9e8356","#9a794b","#8d7041","#846b4a","#5b4a42","#504544","#534a49","#534d47","#584643","#af774a","#dda55e","#efc96b","#fad572","#f4d06d","#f9d56e","#fad771","#fddf7b","#f9d672","#fcd770","#f8d070","#f7ca67","#eeb95d","#e8aa5d","#b06d40","#966045","#966f4e","#9b744d","#ac804d","#c49861","#bf9d6b","#90724b","#7a634d","#574944","#544947","#504747","#4c4344","#574744","#6c5850","#67554c","#746550","#705f45","#7f664d","#866e4d","#ffffff","#f4f4f4","#c5babd","#725646","#7f6552","#83694d","#755d4a","#d9cfc9","#a29386","#876952","#917358","#856645","#a8894d","#8a6d54","#4e4846","#514744","#594d4a","#4a4444","#69534f","#ae7d4f","#f9c875","#fef9ec","#f2cc70","#f9cd6c","#fad36d","#fddc76","#fbe37d","#fbdd7a","#f7d670","#f9d576","#f9d26c","#f1bc60","#dc9f50","#b97c4a","#cbb29d","#eadece","#a98b4b","#8a6844","#705647","#675450","#5e4e4c","#564a4b","#534a4a","#504646","#4d4241","#4f4646","#4d4443","#704e4a","#d7d2d2","#84726f","#7f6c4e","#ad8750","#b59756","#ffffff","#f4f4f4","#c5bebc","#78594d","#735c4d","#725d4d","#ae998d","#ffffff","#f7f5f3","#98805e","#8f7747","#a88d58","#a7875d","#594b44","#50474a","#534949","#5d504e","#594e4a","#725953","#8d6447","#f4e2cc","#ffffff","#fceed0","#efbe64","#f6ce6c","#f6da76","#f5dc77","#fbe181","#fade7a","#f9db77","#f7cf6e","#f5c469","#cf9b55","#b79369","#f9f6f4","#ffffff","#918681","#5f4d45","#62534f","#564c4a","#534b4a","#4c4546","#4d4446","#4c4344","#4d4445","#4d4544","#4d4444","#9e9598","#ffffff","#eae8e7","#775b56","#644c44","#785f4a","#ffffff","#f4f4f4","#b6b6b3","#69413c","#845b48","#d7c0b5","#ffffff","#ffffff","#ffffff","#f9f7f4","#b9a182","#775b48","#423735","#3c2c2c","#28221f","#372c28","#443530","#655247","#847062","#eae4df","#ffffff","#ffffff","#ffffff","#fceed9","#fde181","#e6b85a","#eab95b","#e7b24c","#edb149","#e8b047","#d09640","#c59250","#c7b296","#f7f5f4","#ffffff","#ffffff","#ffffff","#a7a2a2","#4e4343","#453937","#332a29","#261e1e","#271d1e","#322729","#382e2f","#524b4b","#bdb9b9","#ffffff","#ffffff","#ffffff","#f6f3f3","#8e7b77","#5b4240","#ffffff","#f4f4f4","#b8b4b7","#553630","#93614e","#e3d5d0","#ffffff","#ffffff","#ffffff","#ffffff","#c7b6a4","#403635","#392c2c","#302322","#261a1a","#2e2120","#3c2e23","#604838","#918070","#f6f5f4","#ffffff","#ffffff","#ffffff","#f0ece7","#b29278","#996841","#975f33","#965c29","#9d622c","#865722","#8c6942","#5e4532","#c0b9b0","#ffffff","#ffffff","#ffffff","#ffffff","#d2ceca","#5a4d47","#483d38","#33282b","#1d1615","#1f1517","#2c2425","#322a2b","#5b5355","#d2d0d0","#ffffff","#ffffff","#ffffff","#f5f3f3","#a59d9a","#7a3a3c","#ffffff","#f4f4f4","#c3bcbc","#51494c","#76524a","#88564d","#ccada2","#ffffff","#ffffff","#b59376","#906a4e","#574d4d","#534948","#574d4c","#534948","#544a4a","#584c42","#736259","#6e5f52","#675751","#e2dfdd","#ffffff","#e8e3de","#87715a","#866b4f","#866b51","#876d58","#7d634e","#75624c","#7d6b54","#665344","#635453","#514b49","#7b7579","#ffffff","#ffffff","#b2aca8","#5e5043","#695c56","#5f4d4a","#53443f","#5a4d47","#50413f","#594f4e","#4b4445","#4f4647","#4b4244","#bcb8b8","#ffffff","#f6f3f3","#846766","#684442","#564642","#ffffff","#f4f4f4","#c2bdb6","#51494a","#604d4a","#805c4f","#88594d","#ebe0dd","#c6ada9","#965a49","#7a5647","#574749","#524a4a","#4e4746","#4f4747","#514747","#665a50","#63564e","#5d534f","#5a4b43","#7d726b","#f7f6f4","#887860","#7d684b","#877156","#705c4f","#6b5b51","#715d4a","#6b5e4f","#60544a","#534a4a","#504747","#4d4747","#524a4b","#aba6a7","#d8d5d4","#675a55","#584e4a","#67594d","#967c59","#7d654a","#6b5646","#68534d","#5f4a4b","#564742","#4c4444","#504747","#584f50","#e9e7e7","#a6948a","#74533f","#4f4a3f","#514545","#ffffff","#f4f4f4","#c1bdbb","#544b52","#644e46","#875b53","#835947","#946d5e","#915f4d","#845951","#654c48","#4f4746","#504948","#4d4544","#4d4544","#504747","#5f554e","#594c46","#534b48","#5c4f47","#594e49","#7c7268","#6b5c4f","#6b5b4a","#736257","#5f4e44","#685848","#6e5d4c","#5a4d41","#594d48","#4e4545","#4d4444","#4d4745","#4f4747","#4f4443","#645956","#534844","#6b5f59","#6f5c4f","#826557","#71564a","#655045","#71594a","#5d504d","#504847","#4d4645","#504747","#4c4644","#655e5c","#634e44","#6e4c3f","#5a403f","#504645","#ffffff","#f4f4f4","#bfbdb9","#554b50","#8a7054","#967350","#9f7d4b","#88612e","#987340","#836955","#61534e","#514a47","#4e4746","#4d4645","#4e4746","#524a49","#564d4a","#524844","#4f4947","#625651","#5b5351","#2f1f1b","#554b45","#60564c","#5c534e","#5c5246","#665950","#69594d","#594d47","#504746","#4f4646","#4d4444","#4d4744","#4e4745","#3e3232","#3a2d2d","#524747","#6c5a51","#7a6351","#866b50","#816752","#644f3f","#695550","#494446","#4e4244","#4c4444","#4d4444","#554744","#2f2322","#4c393b","#624442","#674647","#4e4745","#ffffff","#f4f4f4","#bcbdbf","#5f4f45","#947850","#a48452","#ac8a57","#9c6a31","#9f7335","#7b6b60","#53473f","#514a47","#4e4847","#504a49","#4d4745","#514848","#544b4b","#534a45","#4f4747","#5f544f","#4a413f","#271d1a","#534943","#534948","#534843","#685c4e","#67574a","#5b504c","#504645","#4e4746","#4c4343","#4d4444","#504747","#4d4444","#372e2f","#2f2625","#65564b","#6a564d","#79624d","#756050","#796253","#544945","#4b4244","#4d4445","#4d4445","#4c4445","#4c4445","#574c47","#281c19","#3e332f","#765a46","#715b49","#4f423f","#ffffff","#f4f4f4","#cab8bb","#886d4f","#937250","#97764d","#a07d51","#925f28","#936836","#5a4f4d","#584d4d","#534a4b","#504845","#4f4744","#514946","#4f4646","#534a4a","#4f4541","#4d4645","#5c504b","#403835","#291e1c","#463a38","#514743","#5f534d","#61554b","#5a4d47","#564a47","#504645","#4e4746","#4d4444","#4c4343","#4b4242","#4c4343","#312625","#291f1c","#625145","#6e584d","#7c6556","#6e6159","#514744","#4c4547","#4d4446","#4d4445","#4d4445","#4c4445","#4c4445","#534843","#231917","#392a29","#7a594d","#7b5242","#7a574a","#ffffff","#f4f4f4","#c2bcb6","#5c4c4d","#65574c","#715d50","#776355","#5c3c2f","#4b3928","#534d49","#514a47","#59514a","#5c524d","#554b47","#524844","#4d4444","#4f4646","#504742","#4d4544","#564a45","#3a302f","#261c19","#3e3332","#524842","#594b48","#5a5049","#534c4b","#5c504d","#564b4a","#4b4443","#4d4444","#4c4343","#4c4343","#4d4444","#2d201e","#271913","#725f52","#5f504b","#5b4d4a","#564741","#4c4445","#524647","#4d4445","#4b4244","#4e4547","#4c4445","#4c4445","#473b37","#241916","#2a2821","#514a47","#5b4c47","#534848","#ffffff","#f4f4f4","#c3bcbc","#594f4c","#66584f","#735e4e","#796452","#3e2a20","#3e322e","#524c4a","#4e4745","#59504b","#5f504b","#62564c","#564b49","#534947","#514746","#4e4847","#4d4644","#524745","#443939","#241919","#423939","#564e4b","#5e534d","#5d524d","#564b49","#564e4b","#4f4646","#4e4547","#4d4444","#4d4444","#4d4444","#4c4343","#2d2322","#362a24","#564a48","#544a47","#4f4444","#4d4645","#4e4545","#564a4b","#4d4444","#4d4444","#4d4444","#4b4444","#4b4444","#4e4746","#201616","#332e2c","#4c4444","#4e4545","#504747","#ffffff","#f4f4f4","#c5bbbb","#625651","#736258","#776252","#776656","#3b2d29","#473b39","#534a47","#564c47","#625550","#67564e","#695b50","#5f514e","#544a47","#524747","#4f484a","#4f4748","#514746","#4d4343","#241919","#4d4444","#504845","#5d534c","#554a44","#5b504d","#4e4643","#4f4646","#4f4647","#4e4545","#4e4545","#4d4444","#4d4444","#372d2c","#3b3029","#534846","#4b4442","#4c4445","#4c4444","#514848","#534747","#4d4444","#4d4444","#4d4444","#4b4444","#4b4444","#4d4645","#2a201f","#3f3b39","#4f4747","#544b4b","#554a47","#ffffff","#f4f4f4","#bdbcbc","#5b504e","#65574c","#675c5c","#554a4a","#423636","#524847","#5a4f4a","#5c4e47","#68564c","#6a5846","#625343","#5f4f51","#514644","#534a49","#50494a","#504847","#504645","#50494a","#32292a","#504847","#564e47","#575047","#554d48","#4f4649","#4c4444","#4e4746","#504847","#4e4746","#4c4444","#4c4444","#4c4444","#433a3a","#3c3432","#4a4342","#494444","#4a4344","#4e4545","#524949","#4d4444","#4a4545","#4a4344","#4c4445","#4b4444","#4a4243","#4b4443","#372f2f","#4a4444","#514a49","#504845","#544745","#ffffff","#f4f4f4","#c0bcbc","#5f5250","#695c55","#534948","#504544","#9e9897","#7d716d","#63544c","#635550","#5c514f","#5f504a","#65584f","#5f544c","#605553","#534b4a","#50494a","#504847","#534847","#4e4747","#b7b4b4","#4d4644","#575049","#56504a","#4d4544","#4d4546","#4d4544","#4d4544","#4e4746","#4d4544","#4c4444","#4c4444","#4c4444","#6f6968","#9a9695","#4b4443","#484444","#4b4444","#534948","#534847","#524747","#4d4444","#4a4342","#4b4544","#4b4444","#4a4344","#4d4645","#a8a5a4","#5a5555","#514a49","#564d4a","#554746","#ffffff","#f4f4f4","#c5bcbc","#605253","#504643","#5b5050","#69605f","#f4f4f3","#d3d0cf","#544d4b","#504847","#554d4a","#5c514d","#52494a","#4f4843","#544947","#564d4c","#4b4445","#4e4746","#4f4444","#9a9696","#ffffff","#a19d9a","#514946","#4d4848","#4b4747","#4a4646","#4c4444","#4d4544","#4d4544","#4c4444","#4b4443","#4d4544","#4b4443","#dddbdb","#f3f3f3","#554e4d","#494444","#4d4546","#534542","#564946","#574a47","#5c4d4d","#4e4644","#474441","#4b4444","#4a4344","#6d6767","#ffffff","#c8c6c6","#534b4a","#514946","#594c4a","#ffffff","#f4f4f4","#c0b8b9","#51494a","#4e4647","#70696a","#eae8e8","#ffffff","#ffffff","#cdc9ca","#5e524f","#594d3f","#5c4743","#5d4d47","#403631","#423838","#443c3b","#4d4447","#4a4746","#9a9595","#ffffff","#ffffff","#f4f3f3","#9b9796","#4f4748","#4d4647","#413939","#382f30","#352c2d","#3e3535","#453d3d","#4c4444","#585051","#c6c4c4","#ffffff","#ffffff","#dddbdb","#6c6767","#4d4445","#4e4343","#423838","#3b3030","#443836","#443a39","#494042","#4a4344","#787272","#e8e7e7","#ffffff","#ffffff","#b1aeae","#5b5555","#594947","#ffffff","#f4f4f4","#b8aeaf","#1f1618","#696363","#f3f2f2","#ffffff","#ffffff","#ffffff","#ffffff","#d8d0ca","#715040","#4b2e15","#6d4b33","#352824","#2f1f19","#201b1b","#2c2226","#a5a4a4","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#8a8585","#291f20","#211718","#201617","#1e1616","#201617","#201616","#393130","#dedddd","#ffffff","#ffffff","#ffffff","#ffffff","#f4f3f3","#524a4b","#281b1b","#281b1b","#2e2020","#231a15","#211918","#201919","#6b6365","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#c9c6c6","#332a28","#ffffff","#f4f4f4","#c7bfc0","#4a4343","#4e4647","#686162","#deddde","#ffffff","#ffffff","#d0bfad","#926c4f","#68534a","#8f7151","#806335","#916b43","#543931","#8e7248","#f7bc6e","#f2b55f","#edbd8a","#faf7f4","#ffffff","#f3f3f3","#867c82","#4c4546","#4c4546","#453e3e","#3e3637","#393031","#423b3c","#4e4747","#4e4747","#585051","#bbb8b9","#ffffff","#ffffff","#dddbdc","#625a5b","#4d4445","#4f4444","#4a3f3f","#463a3a","#413739","#453c3e","#4c4344","#4a4344","#6b6667","#dddbdb","#ffffff","#ffffff","#a3a1a1","#484444","#464342","#ffffff","#f4f4f4","#c2bbbc","#4b4344","#4f4748","#524a4b","#5a5458","#f5f4f4","#e2d8cf","#6e5444","#716156","#ba936b","#624c3f","#6b4d44","#624a3f","#aa8953","#f7ba65","#f7c56d","#f8c16b","#f5b867","#efce9e","#ffffff","#aa917b","#504444","#4c4445","#4d4647","#4c4445","#4b4444","#4d4546","#4d4546","#4d4546","#4c4445","#4a4344","#4c4445","#d2d0d0","#f3f3f3","#574e4f","#4d4445","#4e4547","#534848","#544a4a","#554a4a","#4e4547","#4c4344","#4c4344","#4a4344","#4a4344","#6c6767","#ffffff","#bcbaba","#484444","#474242","#464342","#ffffff","#f4f4f4","#c2bdbf","#4a4344","#4f4646","#534b4c","#514a4a","#8f8988","#9f8a78","#926855","#856c53","#615350","#6c5348","#62524a","#64523f","#a77d44","#eab460","#f6bd67","#efb465","#f1b665","#edb260","#f2d1aa","#dc9c4e","#e6a45a","#b38250","#4d4244","#4d4250","#52433f","#544146","#454750","#4d4645","#4c4444","#4c4445","#4a4344","#635c5d","#7b797c","#4a4349","#4c424a","#4d434a","#4f4444","#504646","#504646","#4d4445","#4b4244","#4b4244","#4a4344","#4a4344","#494142","#9d9999","#534f4f","#494444","#484444","#474343","#ffffff","#f5f5f5","#c1bcbe","#4d4647","#4f4646","#514a4a","#514a4a","#423737","#564545","#8e6d59","#644e42","#5d4e49","#68503f","#655149","#6e5647","#b2885c","#d49b53","#dca55a","#d99f57","#e3a859","#ebae5b","#e89d39","#e7a659","#e6a557","#dc9154","#c28250","#967658","#524445","#444a44","#534341","#4d4544","#4c4444","#4c4445","#4a4344","#443b3c","#39302f","#494446","#4c4644","#4a4442","#4f4444","#504646","#524747","#4d4445","#4d4445","#4d4445","#4c4445","#4c4445","#4b4444","#2e2627","#433e3e","#494444","#484444","#474343","#ffffff","#f6f6f6","#c1bdbe","#50494a","#544b4b","#514a4a","#514a4a","#34292a","#433735","#64503f","#5e4d54","#75655a","#685954","#605350","#6d5a4a","#866552","#b78155","#b27d4f","#be8655","#d39453","#e09e51","#e99632","#ebaa5a","#eba959","#eaa759","#f4b05d","#e59b4e","#c4813f","#936a56","#5c4a49","#4d4544","#4b4443","#4c4445","#4c4445","#372e2d","#2f211c","#52413f","#514243","#524344","#4f4444","#4e4444","#504646","#4d4446","#4d4445","#4d4445","#4b4444","#4b4444","#4a4344","#231a1b","#3a3636","#484444","#484444","#474242","#ffffff","#f8f8f8","#c4c0c1","#4c4849","#504b4d","#51494c","#534a4d","#281e22","#393033","#564b4a","#524747","#534948","#534846","#584d4b","#5b504e","#5d4b44","#856656","#816147","#a67450","#c28450","#d08c4a","#da882e","#d99648","#e8a357","#eca55f","#cd884b","#f0aa5c","#f8ba59","#be8156","#765f49","#56493f","#7d6755","#a07b5c","#a5846a","#4c2e21","#724424","#875e47","#755244","#967c5f","#6e4e40","#594a46","#4c4444","#4d4446","#4d4446","#4d4446","#4c4445","#4b4444","#4b4444","#1d1516","#342c2d","#4a4344","#4a4344","#474343","#ffffff","#fafafa","#c5c0c2","#4c4749","#4d484a","#4d4548","#4e4548","#251a1e","#2e2528","#504849","#4d4647","#4e4747","#554d4d","#564e4d","#504948","#5c545a","#58504b","#765941","#996f53","#ba7d4d","#c27b3a","#ce7928","#d08340","#da9351","#de9a46","#a6765b","#7e5644","#d28953","#e4974b","#b8714e","#946644","#88653f","#b7904d","#8f6345","#6e4021","#6e3a2a","#916a46","#8d6256","#7f5f56","#654b44","#65504b","#504444","#4c4344","#4c4344","#4c4344","#4c4445","#4b4444","#403839","#1e1516","#292121","#4a4344","#4a4344","#474242","#ffffff","#fcfcfc","#c4bfc1","#4c4749","#4c4749","#4d4548","#4f474a","#23191d","#31282b","#4d4749","#4e474a","#504a4c","#4f4849","#50494a","#544d4e","#b18e67","#be8149","#d89e50","#b98855","#a57753","#ab7143","#b05f21","#c67e46","#b8774a","#c08050","#f0a24d","#a27451","#5b474c","#956047","#b96852","#a96247","#a87c5b","#806057","#83604d","#6a3824","#5a3119","#7a584d","#906344","#7a5945","#614a49","#6b514a","#5a4c49","#4d4446","#4c4344","#4c4344","#4a4344","#4b4444","#474040","#1d1516","#322a2a","#4a4344","#4a4344","#474242","#ffffff","#fdfdfd","#c8c0c3","#4d4548","#4f474a","#4f474a","#4d4548","#2b2124","#3a3034","#4f474a","#50474a","#524a4d","#514546","#533f3f","#b78151","#a57452","#a47140","#cd9b59","#cb9653","#ab7851","#926244","#a15424","#c8854d","#d69659","#7c5b47","#c47a54","#d39148","#b58057","#7a5f54","#714c41","#a66452","#a2614a","#866549","#6d504a","#6d4834","#734325","#6e5348","#5f4440","#725551","#66504d","#6a5451","#634c4a","#514547","#484444","#4b4244","#4a4344","#4a4243","#4a4344","#1f1618","#393233","#4a4344","#4a4344","#4c4444","#ffffff","#fefefe","#c7bfc2","#4d4447","#4f474a","#4d4447","#4f474a","#32292d","#42393c","#4f474a","#4d4548","#50484b","#4a4850","#836856","#8a684e","#906545","#c7935a","#c18d52","#e1a85e","#c48a53","#976b50","#83461f","#936243","#bf8353","#ec9f4d","#765b47","#a56b57","#bd7a4a","#ad7552","#624f4c","#5d483f","#745347","#765c4b","#6d5855","#5a453b","#6a4333","#725747","#625350","#5c4a49","#594d4d","#564747","#594749","#4f4345","#484444","#4b4244","#4a4344","#4a4243","#4a4344","#2c2424","#433c3c","#4b4444","#4b4444","#4f4444","#ffffff","#ffffff","#c8c0c3","#4d4447","#4f474a","#524a4d","#534a4d","#676061","#5d5556","#504749","#534a4b","#544b4d","#4d494d","#9d7766","#8d5f41","#b88159","#9c6c4c","#c7955a","#d79b52","#c28c54","#ab7450","#a0857b","#a26e53","#764f3f","#b87450","#db9050","#77513f","#8b6052","#b06e51","#ad6950","#594f41","#6c4f51","#5b514d","#5f4f4d","#706360","#726765","#5c4e4d","#594a49","#5f504f","#5a4b4c","#534545","#504645","#4d4447","#4a4245","#4a4245","#4a4344","#4a4344","#4a4344","#716b6c","#4b4444","#4d4546","#4b4444","#4e4547","#ffffff","#ffffff","#c8c0c3","#4d4447","#4f474a","#50474a","#50474a","#dedcdd","#b3afb0","#51484a","#534a4b","#534a4c","#504545","#8d6a5c","#9c6e53","#946b52","#9c6c4b","#b57d47","#ce905b","#a86d4e","#a67d6c","#ffffff","#8b7670","#7e5e50","#6e5347","#946157","#8d5c4a","#6f5950","#6b5045","#ac6e47","#90624f","#5f4a4a","#4f4744","#574847","#b6b1b0","#dfdddd","#524646","#524444","#554747","#564749","#514546","#4c4343","#4a4245","#4a4245","#4a4245","#4a4344","#4a4344","#574f50","#f3f3f3","#999595","#4d4546","#4b4444","#4b4444","#ffffff","#ffffff","#c8c0c3","#4d4447","#4f474a","#4f474a","#bcb9ba","#ffffff","#ffffff","#868081","#51484a","#534a4c","#564a4e","#5f4a4b","#725248","#895f4c","#ad7853","#cf955f","#98694c","#8a7168","#e1dedd","#ffffff","#e0dddd","#6c5e5a","#5c4a4a","#5f504c","#5a4744","#76504a","#5a4546","#52454b","#775454","#484945","#4e4746","#938c8c","#ffffff","#ffffff","#b2adae","#4d4546","#4b4444","#4f4447","#4c4346","#443d3f","#463e41","#4a4144","#4a4245","#4b4444","#564f4f","#bbb8b8","#ffffff","#f3f3f3","#787272","#4b4444","#474343","#ffffff","#ffffff","#bab3b6","#2d2628","#564e51","#dedddd","#ffffff","#ffffff","#ffffff","#ffffff","#b3afb0","#453c3f","#332829","#291d1f","#2a1e1f","#3b201d","#8c522e","#684334","#8e7e7b","#f5f4f3","#ffffff","#ffffff","#ffffff","#f5f4f4","#90847d","#473733","#352827","#281b1a","#261817","#281b1b","#2e2323","#443939","#bcb9b8","#ffffff","#ffffff","#ffffff","#ffffff","#d2d0d0","#53494d","#2a1f22","#24191d","#1f1317","#1d1216","#23191d","#2b2125","#5f585b","#dddbdc","#ffffff","#ffffff","#ffffff","#ffffff","#a4a1a1","#302a2c","#ffffff","#ffffff","#bfbabc","#3f393b","#4f4548","#a8a4a4","#ffffff","#ffffff","#ffffff","#e9e8e8","#7e787a","#4d4447","#3e3538","#382d31","#33262a","#3a2c2c","#734838","#564543","#625556","#d5d2d2","#ffffff","#ffffff","#ffffff","#ccc7c6","#635452","#493939","#3e3031","#302828","#2f2627","#352c2d","#3f3535","#483e3e","#7a7472","#f3f3f3","#ffffff","#ffffff","#ffffff","#9a9597","#483f42","#3a3134","#352b2e","#2a1f22","#281e21","#342a2d","#3c3336","#4b4346","#a5a1a2","#ffffff","#ffffff","#ffffff","#dddbdb","#6b6667","#423c3e","#ffffff","#ffffff","#c5c1c2","#4c4547","#50474a","#50484b","#7b7578","#ffffff","#f4f3f3","#5d5558","#554c4f","#534a4d","#4f4849","#504749","#564b4d","#564a4d","#5d4d4d","#564a4c","#54484a","#54484a","#c9c5c5","#ffffff","#bebaba","#524647","#53474a","#514648","#4e4345","#4c4343","#4d4444","#4d4444","#4c4344","#4d4445","#4d4445","#584f50","#f3f3f3","#ffffff","#7b7475","#50474a","#4d4447","#4c4447","#4a4245","#4a4245","#4a4144","#4a4245","#4a4245","#4c4447","#4b4346","#8d8889","#ffffff","#dddbdb","#564f4f","#484141","#474244","#ffffff","#ffffff","#c7c2c4","#4f484a","#50474a","#4f474a","#4e4649","#bdbabb","#878183","#51484b","#51484b","#52494c","#524b4c","#534a4b","#554a4c","#544b4e","#504a4c","#4f4647","#4d4446","#4e4547","#5a5255","#dddcdd","#584f52","#4d4447","#4d4546","#4c4445","#4c4445","#4d4447","#4c4346","#4d4447","#4f4647","#4d4445","#4d4445","#4d4445","#847e7f","#b1adad","#4d4445","#4d4447","#4d4447","#4b4346","#4b4346","#4a4245","#4a4144","#4a4144","#4a4144","#4a4245","#4b4346","#494243","#d3d0d1","#6c6767","#504849","#4c4445","#474344","#ffffff","#ffffff","#c6c1c3","#4c4547","#4f4649","#50474a","#51484b","#4a4145","#4c4245","#504749","#52494a","#504749","#53474a","#54494b","#564a4d","#4e4547","#51484a","#504749","#4c4747","#504447","#50484b","#4d4142","#4e4547","#4d4445","#4d4447","#4d4447","#4e4548","#4d4446","#4d4446","#4f4647","#4e4747","#4c4445","#4c4344","#4c4344","#463d40","#4b4145","#4d4447","#4d4548","#4a4245","#4a4245","#4a4245","#4a4245","#4a4144","#4a4144","#4a4144","#4a4344","#4a4243","#4b4444","#453e3e","#453e3e","#4c4445","#4c4445","#474242","#ffffff","#ffffff","#c6c1c3","#4c4547","#4f4649","#4f4649","#4d4447","#32272b","#403639","#504748","#51484a","#534a4b","#554a4c","#524749","#53484a","#504749","#4e4547","#4d4446","#4c4747","#504547","#4e4649","#291a1b","#4d4445","#4d4445","#4d4447","#4d4447","#50474a","#4d4446","#4d4446","#4c4344","#4b4444","#4c4445","#4c4344","#4c4344","#392f32","#2f2428","#4d4447","#4a4245","#4a4245","#4a4245","#4a4245","#4a4245","#4a4144","#4a4144","#4a4144","#494142","#4a4243","#4a4243","#281e20","#3f3638","#4c4445","#4a4344","#474242","#ffffff","#ffffff","#c6c1c3","#4d4749","#50474a","#51484b","#51484b","#291f22","#392e32","#504749","#534a4b","#534a4b","#53484a","#53474a","#53474a","#504749","#4f4647","#4f4647","#4c4747","#564a4d","#463b3e","#2e2020","#483f41","#504749","#51484b","#4f4649","#50474a","#4f4647","#4d4445","#4d4445","#4c4445","#4d4546","#4c4344","#4d4446","#32282b","#291e22","#4c4346","#4a4245","#4a4245","#4a4245","#4a4245","#4a4245","#4a4144","#4a4144","#4a4144","#4a4243","#4a4243","#4a4243","#1d1314","#352d2d","#4a4243","#4a4243","#474242","#ffffff","#ffffff","#c5c2c3","#4f4a4c","#50484b","#50484b","#51494c","#271d21","#32282c","#52494a","#544b4d","#544b4d","#534b4c","#504849","#514a4a","#4f4748","#4f4748","#51494c","#504c4c","#544849","#3e3435","#2b2021","#433c3d","#50494a","#51494c","#51494c","#50484b","#514a4a","#4d4647","#4d4647","#4f4748","#4e4747","#4f4745","#504747","#302628","#251b1c","#504849","#4d4447","#4d4548","#4d4447","#4d4447","#4e4548","#4c4447","#4c4447","#4c4447","#4c4447","#4c4447","#443d3d","#201617","#2d2727","#484444","#4a4545","#484444","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff","#ffffff"];
var ball;
ball = create();

var x = 0;
var y = 0;
var counter = 0;
var data = [];

// create(0,0,painting[400]);
// create(15,0,painting[401]);
// create(30,0,painting[402]);
// create(45,0,painting[403]);
// create(60,0,painting[404]);
// create(75,0,painting[405]);
// create(90,0,painting[406]);
// create(105,0,painting[407]);

for(var j=0; j<81; j++){
    y = j*15;
    for(var i=0; i<53; i++){
        x = i*15;
        //create(x,y,painting[counter]);
        data.push({x:x,y:y,color:painting[counter]});
        counter++;
    }
}    